// @flow
import React from 'react';
import { renderSnapshot } from '../../../../utils/tests';

import { ArrowBack } from './index';

describe('ArrowBack', () => {
  describe('snapshot', () => {
    it('matches the previous snapshot', () => {
      const arrowBack = renderSnapshot(<ArrowBack />);
      expect(arrowBack).toMatchSnapshot();
    });
  });
});
